/*
 * This file is part of the Docs project.
 * 2013 - 2016 / RENATER
 */
footer {
    background-color:#263548;
}
footer aside, footer article, footer a, footer a:hover{
    color:#fff;
}

footer aside {
    background-color:#304c6f;
}